Delete a topic

Deletes an announcement topic.

DELETE/v2/accounts/{accountId}/topics/{topicId}

Base URL https://api.sendstreak.com. All v2 endpoints require a bearer token - see Authentication.

Path parameters

accountIdstringrequired

The account the request is scoped to.

topicIdstringrequired

Response

Deleted.

Errors

401

Missing or invalid token, or the token is not authorized for this account/user.

See Errors and rate limits for what error responses look like.

curl --location --request DELETE 'https://api.sendstreak.com/v2/accounts/YOUR_ACCOUNT_ID/topics/YOUR_TOPIC_ID' \
--header 'Authorization: Bearer YOUR_API_TOKEN'
response200

No response body.